<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven Webserver Plug-in</title>
    <author email="jason@zenplex.com">Jason van Zyl</author>
    <author email="plynch at apache dot org">Jason van Zyl</author>
  </properties>

  <body>
    <section name="Maven Webserver Plug-in">
      <p>The Maven Webserver Plug-in provides a generic interface to installing
      and controlling webserver instances.
      </p>
      <p>Using a private or shared webserver installation, developers can use
      this plugin to control their own personal instance of a webserver. This is
      particularly useful when developing website based projects.
      </p>
      <p>The webserver implementation used is controlled by a set of simple
      properties. Integrating new webserver implementations into the plugin is
      as simple as adding a jelly script that implements some required goal
      names.
      </p>
    </section>
 </body>
</document>
